<?php

namespace App\Controllers;
use App\Models\UserModel;
use App\Models\LicenseModel;
class Home extends BaseController
{
    public function index()
    {
    	$userModel = new UserModel();
    	$user = $userModel->where('Status', 1)->findAll();

        $licenseModel = new LicenseModel();
        $license = $licenseModel->where('Status', 1)->findAll();

        $data['title'] = 'Home';
        $data['license'] = $license;
    	$data['user']= $user;
        $this->smartyView('home', $data);
    }

    
}
